#include<iostream>
#define NULA 0
#define KEC 1

using namespace std;

void FICA()
{
    unsigned long long n;

    cin>>n;

    if(n < 10)
        cout<<NULA;
    else cout<<KEC;
}

int main(void)
{
    FICA();
    return 0;
}